Subject: Foreign Listed Equity Options
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 07:00:00 -0700 (PDT)

Goldman Sachs has given us the go-ahead to do Foreign Listed Equity Options.  
Kara Saxon at Goldman called me today and will follow-up with an e-mail.  
Goldman Sachs legal has said that we can trade as we currently do as ECT 
Investments, Inc.  This includes the whole European market.  I asked her to 
check on Canadian and Australian.

I will forward Kara's e-mail tomorrow.
Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 05/23/2001 01:53 
PM ---------------------------

"Saxon, Kara" <[email-masked]> on 05/23/2001 12:52:28 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: FW: Enron North America

Sheila-

I promise I will send you that email tomorrow am.  I got tied up and I have
to get going.

Kara

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 22, 2001 9:47 AM
To: [email-masked]
Cc: [email-masked]
Subject: RE: FW: Enron North America

Kara,
Thanks for following up on this important ability for us..
Sheila

"Saxon, Kara" <[email-masked]> on 05/22/2001 08:32:02 AM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  RE: FW: Enron North America

Legal and compliance have made progress.  They have promised to get back to
me by Wednesday or Thursday.  I will give you a call as soon as I get the
good word.

Thanks,
Kara

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, May 18, 2001 10:00 AM
To: [email-masked]
Subject: RE: FW: Enron North America

Kara,
Any progress on the European Listed Options?
Thanks. Sheila

"Saxon, Kara" <[email-masked]> on 05/14/2001 11:34:20 AM

To:   "[email-masked]'" <[email-masked]>
cc:   [email-masked]
Subject:  RE: FW: Enron North America

Sheila-

I just left you a voicemail.  My 2 follow up questions on the European
listed options are:

What is the title of the person in London who would be making the
investment
decisions doe Enron?

Does Enron have any foreign subsidiaries?

Thanks,
Kara

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, May 02, 2001 2:34 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: FW: Enron North America

yes, European listed. sg

"Saxon, Kara" <[email-masked]> on 05/02/2001 01:27:45 PM

To:   "'Sheila Glover'" <[email-masked]>
cc:
Subject:  FW: Enron North America

Sheila-

You are interested in trading European listed options and not OTC Euro
options - correct?

Thanks,
Kara

> -----Original Message-----
> From:   Anthony, John P
> Sent:   Wednesday, May 02, 2001 1:10 PM
> To:     Saxon, Kara; Bradley, Oonagh; Veasey, Andrew T; Morris, Damian;
> Breckenridge, Jonathan E.
> Cc:     Dunn, Jeremy; Threlfall, Tom; Arens, Joseph; Sibeud, Eugenie B;
> Brogard, Yves-Francois; Oreilly, Cathy; Hobson, Carol
> Subject:     RE: Enron North America
>
> not sure i have all the facts straight here but here are my thoughts-
> 1)  US funds with US investment mgr would not be permitted to have a
> direct relationship with GSI for European Listed Options.
> 2)  They may be able to deal with GSI on an agency basis, but i would
> think the product would be an OTC Euro Option.
>
> Is this any help?  i am cc Legal in London and NY in case they have a
> different view.
>